RubyGems Navigation menu

refinerycms-authentication 2.1.3

The default authentication extension for Refinery CMS

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.5 - November 07, 2014 (53.5 KB)
  2. 2.1.4 - October 27, 2014 (53.5 KB)
  3. 2.1.3 - September 05, 2014 (53.5 KB)
  4. 2.1.2 - March 14, 2014 (53.5 KB)
  5. 2.1.1 - November 26, 2013 (53.5 KB)
显示所有版本 (共 50 个)

Runtime 依赖 (3):

actionmailer != 3.2.0, != 3.2.1, != 3.2.10, != 3.2.11, != 3.2.2, != 3.2.3, != 3.2.4, != 3.2.5, != 3.2.6, != 3.2.7, != 3.2.8, != 3.2.9, < 3.3, >= 3.1.11
devise ~> 2.2.3

业主:

作者:

  • Philip Arndt, Uģis Ozols, Rob Yurkowski

SHA 256 校验和:

a5b54963d56dd07a0f74c2dcc49d1055753386a81938dc58c40217b1108d84cd

下载总量 345,548

这个版本 5,055

许可:

MIT

需要的 Ruby 版本: >= 0

链接: